libgdamm 4.99.11

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- g
- i
- m
- o
- s
- t
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - s -

- SERVER_OPERATION_ADD_COLUMN : Gnome::Gda
- SERVER_OPERATION_ALTER_USER : Gnome::Gda
- SERVER_OPERATION_COMMENT_COLUMN : Gnome::Gda
- SERVER_OPERATION_COMMENT_TABLE : Gnome::Gda
- SERVER_OPERATION_CREATE_DB : Gnome::Gda
- SERVER_OPERATION_CREATE_INDEX : Gnome::Gda
- SERVER_OPERATION_CREATE_TABLE : Gnome::Gda
- SERVER_OPERATION_CREATE_USER : Gnome::Gda
- SERVER_OPERATION_CREATE_VIEW : Gnome::Gda
- SERVER_OPERATION_DROP_COLUMN : Gnome::Gda
- SERVER_OPERATION_DROP_DB : Gnome::Gda
- SERVER_OPERATION_DROP_INDEX : Gnome::Gda
- SERVER_OPERATION_DROP_TABLE : Gnome::Gda
- SERVER_OPERATION_DROP_USER : Gnome::Gda
- SERVER_OPERATION_DROP_VIEW : Gnome::Gda
- SERVER_OPERATION_LAST : Gnome::Gda
- SERVER_OPERATION_NODE_DATA_MODEL : Gnome::Gda
- SERVER_OPERATION_NODE_DATA_MODEL_COLUMN : Gnome::Gda
- SERVER_OPERATION_NODE_PARAM : Gnome::Gda
- SERVER_OPERATION_NODE_PARAMLIST : Gnome::Gda
- SERVER_OPERATION_NODE_SEQUENCE : Gnome::Gda
- SERVER_OPERATION_NODE_SEQUENCE_ITEM : Gnome::Gda
- SERVER_OPERATION_NODE_UNKNOWN : Gnome::Gda
- SERVER_OPERATION_RENAME_TABLE : Gnome::Gda
- SERVER_OPERATION_STATUS_OPTIONAL : Gnome::Gda
- SERVER_OPERATION_STATUS_REQUIRED : Gnome::Gda
- SERVER_OPERATION_STATUS_UNKNOWN : Gnome::Gda
- ServerOperationNode : Gnome::Gda
- ServerOperationNodeStatus : Gnome::Gda
- ServerOperationNodeType : Gnome::Gda
- ServerOperationType : Gnome::Gda
- ServerProviderInfo : Gnome::Gda
- SQL_IDENTIFIERS_LOWER_CASE : Gnome::Gda
- SQL_IDENTIFIERS_UPPER_CASE : Gnome::Gda
- SQL_OPERATOR_TYPE_AND : Gnome::Gda
- SQL_OPERATOR_TYPE_BETWEEN : Gnome::Gda
- SQL_OPERATOR_TYPE_BITAND : Gnome::Gda
- SQL_OPERATOR_TYPE_BITNOT : Gnome::Gda
- SQL_OPERATOR_TYPE_BITOR : Gnome::Gda
- SQL_OPERATOR_TYPE_CONCAT : Gnome::Gda
- SQL_OPERATOR_TYPE_DIFF : Gnome::Gda
- SQL_OPERATOR_TYPE_DIV : Gnome::Gda
- SQL_OPERATOR_TYPE_EQ : Gnome::Gda
- SQL_OPERATOR_TYPE_GEQ : Gnome::Gda
- SQL_OPERATOR_TYPE_GT : Gnome::Gda
- SQL_OPERATOR_TYPE_ILIKE : Gnome::Gda
- SQL_OPERATOR_TYPE_IN : Gnome::Gda
- SQL_OPERATOR_TYPE_IS : Gnome::Gda
- SQL_OPERATOR_TYPE_ISNOTNULL : Gnome::Gda
- SQL_OPERATOR_TYPE_ISNULL : Gnome::Gda
- SQL_OPERATOR_TYPE_LEQ : Gnome::Gda
- SQL_OPERATOR_TYPE_LIKE : Gnome::Gda
- SQL_OPERATOR_TYPE_LT : Gnome::Gda
- SQL_OPERATOR_TYPE_MINUS : Gnome::Gda
- SQL_OPERATOR_TYPE_NOT : Gnome::Gda
- SQL_OPERATOR_TYPE_NOT_REGEXP : Gnome::Gda
- SQL_OPERATOR_TYPE_NOT_REGEXP_CI : Gnome::Gda
- SQL_OPERATOR_TYPE_NOTIN : Gnome::Gda
- SQL_OPERATOR_TYPE_OR : Gnome::Gda
- SQL_OPERATOR_TYPE_PLUS : Gnome::Gda
- SQL_OPERATOR_TYPE_REGEXP : Gnome::Gda
- SQL_OPERATOR_TYPE_REGEXP_CI : Gnome::Gda
- SQL_OPERATOR_TYPE_REM : Gnome::Gda
- SQL_OPERATOR_TYPE_SIMILAR : Gnome::Gda
- SQL_OPERATOR_TYPE_STAR : Gnome::Gda
- SQL_PARSER_MODE_DELIMIT : Gnome::Gda
- SQL_PARSER_MODE_PARSE : Gnome::Gda
- SQL_SELECT_JOIN_CROSS : Gnome::Gda
- SQL_SELECT_JOIN_FULL : Gnome::Gda
- SQL_SELECT_JOIN_INNER : Gnome::Gda
- SQL_SELECT_JOIN_LEFT : Gnome::Gda
- SQL_SELECT_JOIN_NATURAL : Gnome::Gda
- SQL_SELECT_JOIN_RIGHT : Gnome::Gda
- SQL_STATEMENT_BEGIN : Gnome::Gda
- SQL_STATEMENT_COMMIT : Gnome::Gda
- SQL_STATEMENT_COMPOUND : Gnome::Gda
- SQL_STATEMENT_DELETE : Gnome::Gda
- SQL_STATEMENT_DELETE_SAVEPOINT : Gnome::Gda
- SQL_STATEMENT_INSERT : Gnome::Gda
- SQL_STATEMENT_NONE : Gnome::Gda
- SQL_STATEMENT_ROLLBACK : Gnome::Gda
- SQL_STATEMENT_ROLLBACK_SAVEPOINT : Gnome::Gda
- SQL_STATEMENT_SAVEPOINT : Gnome::Gda
- SQL_STATEMENT_SELECT : Gnome::Gda
- SQL_STATEMENT_UNKNOWN : Gnome::Gda
- SQL_STATEMENT_UPDATE : Gnome::Gda
- SqlIdentifierStyle : Gnome::Gda
- SqlOperatorType : Gnome::Gda
- SqlParserMode : Gnome::Gda
- SqlSelectJoinType : Gnome::Gda
- SqlStatementType : Gnome::Gda
- STATEMENT_MODEL_ALLOW_NOPARAM : Gnome::Gda
- STATEMENT_MODEL_CURSOR : Gnome::Gda
- STATEMENT_MODEL_CURSOR_BACKWARD : Gnome::Gda
- STATEMENT_MODEL_CURSOR_FORWARD : Gnome::Gda
- STATEMENT_MODEL_RANDOM_ACCESS : Gnome::Gda
- STATEMENT_SQL_PARAMS_AS_COLON : Gnome::Gda
- STATEMENT_SQL_PARAMS_AS_DOLLAR : Gnome::Gda
- STATEMENT_SQL_PARAMS_AS_QMARK : Gnome::Gda
- STATEMENT_SQL_PARAMS_AS_UQMARK : Gnome::Gda
- STATEMENT_SQL_PARAMS_AS_VALUES : Gnome::Gda
- STATEMENT_SQL_PARAMS_LONG : Gnome::Gda
- STATEMENT_SQL_PARAMS_SHORT : Gnome::Gda
- STATEMENT_SQL_PRETTY : Gnome::Gda
- StatementModelUsage : Gnome::Gda
- StatementSqlFlag : Gnome::Gda